 
    .container {
        position:relative;
        width:1000px;
        margin:auto;
    }

    .fluidgrid {
/*        position:relative;*/
        width:1050px;
        margin:auto;
    }

    .fluidgrid .fluidgrid {
        margin:0px 0px;
    }

    .head {
        height: 40px;
        border-bottom: 1px solid #ededee;
    }

    .head .followus {
        float:left;
    }

    .head .callus {
        float:right;
        font-size: 11px;
        color: #939598;
        line-height: 39px;
    }

    .headerup {
        margin-top:-90px;
    }
    .translated-ltr .head {
        top:37px;
    }

    .topsearchbox {
        position:absolute;
        right:0;
    }

    #popsearch {
        position:absolute;
        top:90px;
        left:0px;
        right:0px;
        background-color: rgba(194, 0, 48, 0.85);
        height:0px;
        -webkit-transition: height .5s ease;
        -moz-transition: height .5s ease;
        transition: height .5s ease;
        overflow:hidden;
        font-size: 18px;
        font-family: 'Open Sans';
        color: #ffffff;
        line-height: 1.667;
        z-index:20;
    }

    #popsearch .menu-close {
        position:absolute;
        top:0px;
        right:0px;
        cursor:pointer;
        display:inline-block;
        position:absolute;
        width:40px;
        height:40px;
        background:#ffffff;
        color:#929293;
        font-size:20px;
        line-height:40px;
        text-align:center;
    }

    #popsearch h2 {
        font-size: 36px;
        font-family: 'Open Sans';
        color: #ffffff;
        text-transform: uppercase;
        line-height: 1;
        margin:0px !important;
        margin-top:0px !important;
    }

    #popsearch hr {
        color:#ffffff;
    }

    .popsearch-display {
        height:300px !important;
        padding:20px;
    }

    #popsearch .nav-popsearch {
        clear:both;
        height:80px !important;
        display:none;
    }

    #popsearch .nav-popsearch ul {
        padding:0;
        margin:0;
        list-style:none;
        float:left;
        margin-right:30px;
    }

    #popsearch .nav-popsearch ul li a {
        text-decoration:none;
        font-size: 18px;
        font-family: 'Open Sans';
        color: #ffffff;
        line-height: 1.667;
    }

    #popsearch .nav-popsearch ul li a.popsearch-haschild {
        text-transform: uppercase;
        font-weight: bold;
    }
    
    #popsearch .nav-popsearch ul li a:hover {
        text-decoration:underline;
    }

    .logo-cont {
        float:left;
    }

    .logo-cont span {
        border-bottom:1px solid #c20031;
    }

    .logo {
        height:60px;
        padding:20px 0;
    }

    .menu {
        float:right;
    }

    #nav, #nav ul, #nav-mobile, #nav-mobile ul,  #account-nav, #account-nav ul { /* all lists */
        padding:0;
        margin:0;
        list-style:none;
        line-height:1;
    }
    
    #nav {
        height:50px;
    }

    #nav a, #nav-mobile a, #account-nav a {
        display:block;
        /*min-width:5em;*/
        /*padding:0px 20px;*/
        padding-right:29px;
        white-space:nowrap;
    }
    #nav li, #nav-mobile li, #account-nav li { /* all list items */
        float:left;
        padding-right:20px;
        /*min-width:5em;*/ /* width needed or else Opera goes nuts */
    }
    #nav li:last-child {
        padding-right:0px;
    }
    #nav a.nav-main {
        font-size:16px;
        text-decoration:none;
        line-height:70px;
        font-weight:normal;
        color:#414042;
        padding-right:0;
    }

    #nav a.nav-main {
        height:50px;
        line-height:50px;
        padding:20px 0;
    }
    #nav a:hover.nav-main {
    }

    #nav .sep {
        line-height:70px;
        font-size:18px;
        padding:0 14px;
    }
    #account-nav a.nav-main {
        text-align:right;
    }

    #nav a.nav-main:hover {
    }

    #nav li ul, #nav-mobile li ul, #account-nav li ul { /* second-level lists */
        position:absolute;
        left:-999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
    }
    #nav .nav-subnav {
        border-top: 3px solid #107fc9 !important;
        box-shadow: 0 2px 10px rgba(0,0,0,0.175);
    }
    #account-nav .nav-subnav {
        background:#f3f3f3;
    }

    #nav ul.nav-subnav li, #nav-mobile ul.nav-subnav li, #account-nav ul.nav-subnav li {
        width:100%;
        clear:left;
    }
    #nav ul.nav-subnav li a {
        background:#fff;
        padding-left:10px;
    }

    #nav ul.nav-subnav li a, #nav-mobile ul.nav-subnav li a, #account-nav ul.nav-subnav li a {
        display: block;
        padding: 8px 20px;
        clear: both;
        font-weight: 400;
        line-height: 1.428571429;
        color: #6d6d6d;
        white-space: nowrap;
        border-bottom: 1px solid #f1f2f2;
        font-size: 13px;
        text-decoration:none;
    }

     #account-nav ul.nav-subnav li a {
        border-bottom:1px solid #ffffff;
     }

    #nav ul.nav-subnav li a:hover, #nav-mobile ul.nav-subnav li a:hover, #account-nav ul.nav-subnav li a:hover {
        background:#107fc9;
        color:#ffffff !important;
    }

    #nav li:hover ul, #nav li.sfhover ul, #nav-mobile li:hover ul, #nav-mobile li.sfhover ul, #account-nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
        left:auto;
    }

    /* hack to fix width of submenu li tags in IE */
    #nav li.sfhover ul, #nav-mobile li.sfhover ul, #account-nav li.sfhover ul {
        width:150px !important;
    }

    .topsearch {
        display:block;
        padding-top:14px;
        padding-right:0 !important;
    }

    .content {
    }

    .contentarea-2col {
        column-count:2;
        column-gap:50px;
        -moz-column-count:2;
        -moz-column-gap:50px;
        -webkit-column-count:2;
        -webkit-column-gap:50px;
    }

    .contentarea-2col h1, .contentarea-2col h2 {
        column-span:all;
        -moz-column-span:all;
        -webkit-column-span:all;
    }

    .box-overlayhider .hidebox-show .hiddenbottom {
        position:absolute;
        bottom:64px;
        height:84px;
    }

    .foot {
        position:relative;
    }

    .foot .foot-mid {
        padding:20px 0px;
        min-height:170px;
    }

    .foot #nav {
        height:auto;
        line-height:30px;
    }

    .foot #nav a.nav-main {
        font-size:18px;
        color:#ffffff;
    }

    .foot #nav ul.nav-subnav li a {
        font-size:13px;
        color:#ffffff;
        text-decoration:none;
        line-height:1.231;
        height:20px;
    }

    .foot #nav li ul {
        position:static;
        left:auto !important;
    }

    .foot #nav a.nav-subnav-haschildren {
        font-size:16px !important;
    }

    .foot #nav li.nav-subnav-haschildren {
        padding-bottom:20px;
    }

    .foot #google_translate_element {
        position:absolute;
        width:160px;
        height:25px;
        bottom:117px;
        right:40px;
        overflow:hidden;
    }

    .foot .followus {
        position:absolute;
        width:164px;
        height:90px;
        bottom:14px;
        right:0px;
        overflow:hidden;
    }

    .foot .followus a {
        display:inline-block;
        margin-right:10px;
        margin-bottom:10px;
    }

    .foot #nav-mobile {
        float:left;
        height:auto;
        line-height:30px;
        font-weight:300;
    }

    .foot #nav-mobile a.nav-main {
        color:#bcbec0;
        text-transform:uppercase;
        line-height:28px;
        font-weight:600;
    }

    .foot #nav-mobile ul.nav-subnav li a {
        color:#bcbec0;
        line-height: 0.7em;
        border:0px none;
        padding-left:0px;
    }
    .foot #nav-mobile ul.nav-subnav li a:hover {
        background:none;
        color:#ffffff !important;
    }
    .foot #nav-mobile li ul {
        position:static;
        left:auto !important;
        border:0px none;
    }

    .foot #nav-mobile a.nav-subnav-haschildren {
        font-size:16px !important;
    }

    .foot #nav-mobile li.nav-subnav-haschildren {
        padding-bottom:20px;
    }

    .foot .foot-bottom {
        height:40px;
        line-height:40px;
    }

    .foot .foot-bottom .foot-bottom-right {
        float:right;
    }

    /* Control/Content layout and styling */
    .home-fluidgrid h2 {
        min-height:47px; /* forcing height for IE */
    }

    .box-overlayhider {
    }

    .box-fluidgridplus-nav {
        /*position:absolute;
        top:50%;
        width:100%;*/
        min-height:70px;
        text-align:center;
    }

    .box-fluidgridplus-nav .fluidgridoplus-prev {
        position:absolute;
        top:-230px;
        width:30px;
        height:50px;
        left:-54px;
        font-size:50px;
    }

    .box-fluidgridplus-nav .fluidgridoplus-next {
        position:absolute;
        top:-230px;
        width:30px;
        height:50px;
        right:-54px;
        font-size:50px;
    }

    .box-propoftheweek { }

    .box-propoftheweek .potw-moredetail {
        position:absolute;
        top:30px;
        right:80px;
        z-index:2;
    }

    .box-propoftheweek .fluidgrid-cell-nopadding {
        margin-bottom:1px !important;
    }

    .box-propoftheweek-large .potw-moredetail {
        top:100px !important;
        right:160px !important;
    }

    .box-propoftheweek-large img {
        margin-bottom:2px;
    }

    .box-card-container {
        min-height:1000px;
    }

    .box-card {
        position:absolute;
        right:2%;
        top:200px;
        width:220px;
    }

    .box-property-list .box-property-icons {
        position:absolute;
        bottom:2px;
        left:10px;
        right:10px;
    }

    .box-staff-card {
    }

    .box-ofi .fluidgrid {
        width:1025px;
    }

    .foot-address {
        float:left;
        padding-right:29px;
        margin-top:8px;
    }

    .home-widget-services .text {
        min-height:144px;
    }

    .box-testimonialslider .heading {
        text-align:center;
        padding-bottom:10px;
    }

    .box-testimonialslider .box-home-testimonial span {
        text-align:center;
    }

    /* Control/Content layout and styling */
    .desktop-fluidgrid-cell-2 {
         width:33.3333333333% !important;
    }

    .fluidgrid-cell-allowoverflow {
        overflow:visible;
    }

    .is_stuck {
        padding-top:90px;
        padding-bottom:20px;
        transition: padding 0.5s linear;
        background:#252526;
    }

    .sticky-light {
        background:#414042 !important;
    }

    /* general useful styles */
    .hidden-desktop {
        display:none;
    }

